<ART ID="1340001" PID="2204" JID="134" BPAGE="1340001-1" EPAGE="1340001-23" PII="S0218216513400014" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Virtual Knot Theory, Vol. II</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE PARITY HIERARCHY AND NEW INVARIANTS OF KNOTS IN THICKENED SURFACES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. V.</FNM>
<SNM>ZENKINA</SNM>
<EAD>zenkina-m@mail.ru</EAD>
<X-REF REFID="S0218216513400014AF001"></X-REF>
</AUT>
<AFF ID="S0218216513400014AF001">Moscow Pedagogical State University, M. Pirogovskaya St. 1, 119882 Moscow, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 December 2012</RE>
<AC>10 January 2013</AC>
<![CDATA[<PUB>1 April 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we construct an invariant for virtual knots in the thickened sphere <F>S<INF>g</INF></F> with <F>g</F> handles; this invariant is a Laurent polynomial in <F>2g + 3</F> variables. To this end, we use a modification of the Wirtinger presentation of the knot group and the concept of parity introduced by Manturov. By using this invariant, one can prove that the knots shown in Fig. 1 are not equivalent [S. A. Grishanov, V. R. Meshkov and V. A. Vassiliev, Recognizing textile structures by finite type knot invariants, <IT>J. Knot Theory Ramifications</IT> <B>18</B>(2) (2009) 209&#x2013;235]. Section 4 of the paper is devoted to an enhancement of the invariant (construction of the invariant module) by using the parity hierarchy concept suggested by Manturov. Namely, we discriminate between odd crossings and two types of even crossings; the latter two types depend on whether an even crossing remains even/odd after all odd crossings of the diagram are removed. The construction of the invariant also works for virtual knots.</P>
</ABST>
<KWDG>
<KWD>Knot</KWD>
<KWD>parity</KWD>
<KWD>virtual knot</KWD>
<KWD>the Alexander polynomial</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
