<ART ID="1340004" PID="2204" JID="134" BPAGE="1340004-1" EPAGE="1340004-15" PII="S021821651340004X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Virtual Knot Theory, Vol. II</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POLYNOMIAL KNOT AND LINK INVARIANTS FROM THE VIRTUAL BIQUANDLE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALISSA S.</FNM>
<SNM>CRANS</SNM>
<EAD>acrans@lmu.edu</EAD>
<X-REF REFID="S021821651340004XAF001"></X-REF>
</AUT>
<AFF ID="S021821651340004XAF001">Department of Mathematics, Loyola Marymount University, One LMU Drive, Suite 2700, Los Angeles CA 90045, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ALLISON</FNM>
<SNM>HENRICH</SNM>
<EAD>henricha@seattleu.edu</EAD>
<X-REF REFID="S021821651340004XAF002"></X-REF>
</AUT>
<AFF ID="S021821651340004XAF002">Mathematics Department, Seattle University, 901 12th Avenue, PO Box 222000, Seattle WA 98122, <CNY>USA</CNY></AFF>
<AUT>
<FNM>SAM</FNM>
<SNM>NELSON</SNM>
<EAD>knots@esotericka.org</EAD>
<X-REF REFID="S021821651340004XAF003"></X-REF>
</AUT>
<AFF ID="S021821651340004XAF003">Department of Mathematical Sciences, Claremont McKenna College, 850 Columbia Ave., Claremont CA 91711, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 April 2012</RE>
<AC>6 July 2012</AC>
<![CDATA[<PUB>27 March 2013</PUB>]]>
</HIST>
<ABST>
<P>The Alexander biquandle of a virtual knot or link is a module over a 2-variable Laurent polynomial ring which is an invariant of virtual knots and links. The elementary ideals of this module are then invariants of virtual isotopy which determine both the generalized Alexander polynomial (also known as the Sawollek polynomial) for virtual knots and the classical Alexander polynomial for classical knots. For a fixed monomial ordering &#x003C;, the Gr&#x00F6;bner bases for these ideals are computable, comparable invariants which fully determine the elementary ideals and which generalize and unify the classical and generalized Alexander polynomials. We provide examples to illustrate the usefulness of these invariants and propose questions for future work.</P>
</ABST>
<KWDG>
<KWD>Virtual knot</KWD>
<KWD>generalized Alexander polynomial</KWD>
<KWD>virtual Alexander polynomial</KWD>
<KWD>Sawollek polynomial</KWD>
<KWD>biquandle</KWD>
<KWD>Alexander biquandle</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M27</KWD>
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
