<ART ID="1340006" PID="2204" JID="134" BPAGE="1340006-1" EPAGE="1340006-17" PII="S0218216513400063" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Virtual Knot Theory, Vol. II</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CLASSIFICATION OF FLAT VIRTUAL PURE TANGLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KARENE</FNM>
<SNM>CHU</SNM>
<EAD>karene@math.toronto.edu</EAD>
<X-REF REFID="S0218216513400063AF001"></X-REF>
</AUT>
<AFF ID="S0218216513400063AF001">Department of Mathematics, University of Toronto, Fields Institute, Toronto Ontario, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 February 2012</RE>
<AC>17 January 2013</AC>
<![CDATA[<PUB>25 April 2013</PUB>]]>
</HIST>
<ABST>
<P>Virtual knot theory, introduced by Kauffman [Virtual Knot theory, <IT>European J. Combin.</IT> <B>20</B> (1999) 663&#x2013;690, arXiv:math.GT/9811028], is a generalization of classical knot theory of interest because its finite-type invariant theory is potentially a topological interpretation [D. Bar-Natan, u, v, w-knots: Topology, Combinatorics and low and high algebra] of Etingof and Kazhdan's theory of quantization of Lie bi-algebras [Quantization of Lie Bialgebras, I, <IT>Selecta Math.</IT> (N.S.) <B>2</B> (1996) 1&#x2013;41, arXiv:q-alg/9506005]. Classical knots inject into virtual knots [G. Kuperberg, What is Virtual Link? <IT>Algebr. Geom. Topol.</IT> <B>3</B> (2003) 587&#x2013;591, arXiv:math.GT/0208039], and flat virtual knots [V. O. Manturov, On free knots, preprint (2009), arXiv:0901.2214; On free knots and links, preprint (2009), arXiv:0902.0127] is the quotient of virtual knots which equates the real positive and negative crossings, and in this sense is complementary to classical knot theory within virtual knot theory. We completely classify flat virtual tangles with no closed components (pure tangles). This classification can be used as an invariant on virtual pure tangles and virtual braids.</P>
</ABST>
<KWDG>
<KWD>Knots</KWD>
<KWD>virtual knots</KWD>
<KWD>flat virtual knots</KWD>
<KWD>flat knots</KWD>
<KWD>Reidemeister moves</KWD>
<KWD>finite-type invariants</KWD>
<KWD>Polyak algebra</KWD>
<KWD>associated graded</KWD>
<KWD>triangular group</KWD>
<KWD>quasi-triangular group</KWD>
<KWD>quantum invariants</KWD>
<KWD>quantum group</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
